## shorewall-core 4.5.0.3

=== debian/changelog ===
shorewall-core (4.5.0.3-1) unstable; urgency=low

  * New Upstream Version
  * Update to Standards-Version 3.9.3 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 08 Mar 2012 22:52:54 -0500

shorewall-core (4.5.0.1-2) unstable; urgency=low

  * Add a "Breaks" relationship with shorewall (<< 4.5.0~)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 25 Feb 2012 20:47:26 -0500

shorewall-core (4.5.0.1-1) unstable; urgency=low

  * Initial release (Closes: #659561)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 11 Feb 2012 21:37:41 -0500
