=== debian/control ===
Source: shorewall-core
Section: net
Priority: optional
Maintainer: Roberto C. Sanchez <roberto@connexer.com>
Homepage: http://www.shorewall.net
Build-Depends: debhelper (>= 5)
Standards-Version: 3.9.3
Vcs-Browser: http://shorewall.git.sourceforge.net/git/gitweb.cgi?p=shorewall/debian;a=tree
Vcs-Git: git://shorewall.git.sourceforge.net/gitroot/shorewall/shorewall/debian

Package: shorewall-core
Architecture: all
Depends: iptables (>= 1.3.8), iproute, perl-modules, bc, ${misc:Depends}
Breaks: shorewall (<< 4.5.0~)
Description: Shorewall core components
 This package provides the core Shorewall components, which are required
 for the rest of the Shorewall packages to work.
