## shorewall-core 4.5.2.2

=== debian/changelog ===
shorewall-core (4.5.2.2-1) unstable; urgency=low

  * New Upstream Version
  * Convert to debhelper compatibility level 8

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 14 Apr 2012 21:59:42 -0400
