## shorewall-core 4.5.3

=== debian/changelog ===
shorewall-core (4.5.3-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 10 May 2012 22:45:52 -0400

shorewall-core (4.5.2.4-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 01 May 2012 19:23:16 -0400
