## shorewall-core 4.5.5.3

=== debian/changelog ===
shorewall-core (4.5.5.3-3) unstable; urgency=low

  * Correct dynamic zone handling

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 20 Oct 2012 21:39:18 -0400

shorewall-core (4.5.5.3-2) unstable; urgency=low

  * Update lockfile relocation patch

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 15 Sep 2012 15:10:40 -0400

shorewall-core (4.5.5.3-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 02 Jul 2012 19:26:30 -0400

shorewall-core (4.5.5.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 17 Jun 2012 14:12:31 -0400
