## shorewall-core 4.5.16.1

=== debian/changelog ===
shorewall-core (4.5.16.1-1) unstable; urgency=low

  * New Upstream Version
  * debian/patches/01_correct_dynamic_zone_handling.patch: Remove

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 03 May 2013 07:53:17 -0400
