## shorewall-core 4.5.21.4

=== debian/changelog ===
shorewall-core (4.5.21.4-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 28 Nov 2013 20:11:11 -0500
