## shorewall-core 4.5.21.6

=== debian/changelog ===
shorewall-core (4.5.21.6-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 31 Jan 2014 10:48:22 -0500
