=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# shorewall version
export V=`grep "^VERSION=" install.sh | head -n 1 | cut -f 2 -d "="`

SRWL=$(CURDIR)/debian/shorewall-core

%:
	dh $@ 

override_dh_auto_configure:
	./configure

override_dh_auto_build:
	true

override_dh_auto_clean:
	rm -rf $(SRWL) shorewallrc

override_dh_install:
	DESTDIR=$(SRWL) BUILD=debian HOST=debian $(CURDIR)/install.sh
	find $(SRWL) -type d -empty -delete

override_dh_fixperms:
	dh_fixperms -Xetc/shorewall-core -Xvar/lib/shorewall-core
