## shorewall-core 4.6.2.2

=== debian/changelog ===
shorewall-core (4.6.2.2-1) unstable; urgency=low

  * New Upstream Version
  * Depend on 'iproute2 | iproute' instead of just iproute (Closes: #753753)

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 24 Jul 2014 20:34:53 -0400

shorewall-core (4.6.2.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 21 Jul 2014 22:13:02 -0400

shorewall-core (4.6.1.2-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 20 Jun 2014 10:52:12 -0400

shorewall-core (4.6.1.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 16 Jun 2014 08:21:58 -0400

shorewall-core (4.5.21.9-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 31 Mar 2014 15:23:44 -0400

shorewall-core (4.5.21.8-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 20 Mar 2014 15:29:30 -0400

shorewall-core (4.5.21.7-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 08 Mar 2014 11:34:24 -0500
