=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Roberto C. Sanchez <roberto@connexer.com>
 Homepage: http://www.shorewall.net
 Build-Depends: debhelper (>= 8.0.0)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://shorewall.git.sourceforge.net/git/gitweb.cgi?p=shorewall/debian;a=tree
 Vcs-Git: git://shorewall.git.sourceforge.net/gitroot/shorewall/shorewall/debian
 
 Package: shorewall-core
 Architecture: all
-Depends: iptables (>= 1.3.8), iproute2 | iproute, perl-modules, bc, ${misc:Depends}
+Depends: iptables (>= 1.3.8), iproute2 | iproute, perl, bc, ${misc:Depends}
 Breaks: shorewall (<< 4.5.0~)
 Description: Shorewall core components
  This package provides the core Shorewall components, which are required
