## shorewall-core 5.0.3.1

=== debian/changelog ===
shorewall-core (5.0.3.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 10 Jan 2016 14:29:55 -0500
