## shorewall-core 5.0.10.1

=== debian/changelog ===
shorewall-core (5.0.10.1-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 16 Jul 2016 23:47:27 -0400
