## shorewall-core 5.0.14

=== debian/changelog ===
shorewall-core (5.0.14-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 03 Nov 2016 21:19:01 -0400
