=== debian/control ===
--- 
+++ 
@@ -10,7 +10,11 @@
 
 Package: shorewall-core
 Architecture: all
-Depends: iptables (>= 1.3.8), iproute2 | iproute, perl, bc, ${misc:Depends}
+Depends: iptables (>= 1.3.8),
+ iproute2 | iproute,
+ perl,
+ bc,
+ ${misc:Depends}
 Breaks: shorewall (<< 4.5.0~)
 Description: Shorewall core components
  This package provides the core Shorewall components, which are required
