## shorewall-core 5.1.9

=== debian/changelog ===
shorewall-core (5.1.9-1) unstable; urgency=medium

  * New Upstream Version
  * Update upstream download URL in debian/watch
  * Update to Standards-Version 4.1.1
    + Add pgpsigurlmangle option in debian/watch
    + Include upstream signing key

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 26 Nov 2017 14:18:30 -0500
