## shorewall-core 5.2.3.1

=== debian/changelog ===
shorewall-core (5.2.3.1-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 28 Feb 2019 17:58:54 -0500

shorewall-core (5.2.3-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 22 Feb 2019 23:31:07 -0500
