## shorewall-core 5.2.3.2

=== debian/changelog ===
shorewall-core (5.2.3.2-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 23 Mar 2019 21:40:46 -0400
